	
	html{
		font-family: 'Open Sans', sans-serif;
		scroll-behavior: smooth;
	}
	h1, h2, h3, h4, h5, h6{		
		font-family: 'Open Sans', sans-serif;
	}

	#title-and-message
	{
		width: 100%;
		height: 150px;
		background-color: #000;
	}

	#title-and-message h1
	{
		font-size: 3.5vw;
		color: #FFFFFF;
		text-align: center;
		font-weight: 300;
		margin-bottom: 0px;
		margin-top: 0px;
	}

	#title-and-message h5
	{
		font-size: 2vw;	
		color: #ff7f00;
		text-align: center;	
		font-weight: 300;
		margin-bottom: 0px;
		margin-top: 0px;
	}

	#cars-row
	{
		width: 100%;
		background-color: #dedede;
	}

	.car-item
	{
		background-color: #1ac;
		width: 25%;
		float: left;
		position: relative;
		cursor: pointer;
	}

	.car-item-img-div
	{
		position: relative;
	    width: 100%;
	    padding-top: 56.25%;
	    background-size: cover;
	    background-position: center;
	    background-repeat: no-repeat;
	}

	.car-item-overlay
	{
		height: 100%;
		width: 100%;
		background-color: rgba(0,0,0,0.8);		
		top: 0px;
		left: 0px;
		z-index: 3;
		position: absolute;
		display: none;
	}

	
	.car-item-h3
	{
		color: #CCCCCC;
		margin-top: 0px;
		margin-bottom: 0px;
		width: 100%;
		margin-top: 15%;
		text-align: center;
		font-size: 30px;
	}

	.car-item-h5
	{
		color: #FFA600;
		margin-top: 0px;
		margin-bottom: 0px;
		width: 100%;
		margin-top: 20px;
		text-align: center;
		font-weight: 400;
	}

	.down-icon
	{
		width: 40px;
		height: 40px;
		margin:auto;
		margin-top: 10px;
		background-image: url(../img/down.svg);
		background-repeat: no-repeat;
		background-position: center;
	}


	#cars-detail-div
	{
		padding-top: 80px; 
		padding-bottom: 80px;
	}

	#cars-detail-row-1
	{
		width: 100%;
	}

	.cars-detail-col
	{
		position: relative;
		height: 100%;
		width: 50%;
		float: left;
	}

	.padding-lef-50
	{
		padding-left: 80px;
		display: block;
	}

	#big-img
	{
		position: relative;
	    width: 100%;
	    padding-top: 56.25%;
		background-color: #dedede;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		cursor: pointer;
	}

	#small-img-row-p
	{
		width: 100%;
		height: 150px;
		margin-top: 20px;
		position: relative;
	}

	#small-img-row
	{
		width: 100%;
		height: 150px;
		margin-top: 20px;
		overflow-x: auto;
		position: relative;
	}

	#small-img-row-in
	{		
		display: inline-block;
		height: 100%;
		width: 2000px;
	}

	.smal-imgs
	{
		height: 150px;
		width: 267px;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		margin-right: 10px;
		float: left;
		cursor: pointer;
	}

	.smal-imgs-no-mar
	{
		margin-right: 0px !important;
	}

	#small-img-row::-webkit-scrollbar {
	  width: 0px;
	  height: 0px;
	}

	#left-btn
	{
		height: 100%;
		width: 30px;
		background-color: rgba(0,0,0,0.5); 
		position: absolute;
		left: 0px;
		top: 0px;
		background-image: url(../img/arrow-left.svg);
		background-repeat: no-repeat;
		background-position: center;
		background-size: 20px 20px;
		cursor: pointer;
	}

	#right-btn
	{
		height: 100%;
		width: 30px;
		background-color: rgba(0,0,0,0.5); 
		position: absolute;
		right: 0px;
		top: 0px;
		background-image: url(../img/arrow-right.svg);
		background-repeat: no-repeat;
		background-position: center;
		background-size: 20px 20px;
		cursor: pointer;
	}

	#left-btn:hover, #right-btn:hover
	{
		background-color: rgba(0,0,0,0.8);
	}

	#car-info-title
	{
		font-size: 3.5vw;
		line-height: 100%;
		margin-top: 0px;
		margin-bottom: 50px;
		font-weight: 300;
		color: #333;
	}

	#car-info-div
	{
		padding-left: 40px;	
	}

	.car-info-h3
	{
		display: list-item; 
		line-height: 100%;
		margin-top: 0px;
		margin-bottom: 10px;
		font-weight: 300;
		font-size: 1.5vw;
		color: #555;
	}
	
	#book-div
	{
		width: 100%;
		height: 150px;
		margin-top: 20px;
		position: relative;
	}

	#book-btn
	{
		height: 60px;
		width: 50%;
		border: 1px solid #ff7f00;
		color: #ff7f00;
		position: absolute;
		top: 50%;
		margin-top: -30px;
		left: 50%;
		margin-left: -25%;
		cursor: pointer;
	}

	#book-btn:hover
	{
		border: 1px solid #06B3F5;
		color: #06B3F5;
	}

	#book-btn h5
	{
		color: inherit;
		text-align: center;
	}


	@media(max-width: 768px)
	{
		#title-and-message
        {
            height: 150px;
            margin-top: 80px;
            padding-top: 35px;
        }

        #title-and-message h1
        {
            font-size: 2rem;            
            font-weight: 300;
        }

        #title-and-message h5
        {
            font-size: 1.3rem;            
            font-weight: 300;
        }
		.car-item
		{
			width: 100%;
		}

		.cars-detail-col
		{
			width: 100%;
		}

		.padding-lef-50
		{
			padding-left: 0px;
			display: block;
		}


		#car-info-title
		{
			font-size: 30px;
			line-height: 100%;
			margin-top: 40px;
			margin-bottom: 30px;
			font-weight: 300;
			color: #333;
			text-align: center;
		}

		#car-info-div
		{
			padding-left: 0px;	
		}

		.car-info-h3
		{
			display: list-item; 
			line-height: 100%;
			margin-top: 0px;
			margin-bottom: 10px;
			font-weight: 300;
			font-size: 16px;
			text-align: center;
		}
	}	